const ErrorMessage = {
    BAD_REQUEST: "Requête érronée",
    WRONG_PASSWORD: "Mots de passe incorrect",
    WRONG_LOGIN: "Identifiant incorrect",
    ERROR_GET_USERS: "Échec de récupération des utilisateurs",
    ERROR_GET_CLIENTS: "Échec de récupération des clients",
    ERROR_GET_POSTES: "Échec de récupération des postes",
    ERROR_GET_POSTE: "Échec de récupération du poste",
    ERROR_GET_POSTE_NB: "Échec de récupération du nombre de poste",
    ERROR_GET_CLIENT: "Échec de récupération du client",
    ERROR_GET_ATTRIBUTION: "Échec de récupération des attribution",
    ERROR_GET_USER: "Échec de récupération de l'utilisateur",
    WRONG_LOGIN_OR_PASSWORD: "Identifiant ou motes de passe incorrect",
    USER_REGISTRATION_FAILED: "Echec d'enregistrement de l'utilisateur",
    ADD_ATTRIBUTION_FAILED: "Echec d'ajout d'atrribution",
    CLIENT_ADD_FAILED: "Echec d'ajout du client",
    POSTE_ADD_FAILED: "Echec d'ajout du poste",
    USER_LOGIN_FAILED: 'Echec de connexion',
    UPDATE_USER_FAILED: "Echec de mise à jour de l'utilisateur",
    DELETE_USER_FAILED: "Echec de suppression de l'utilisateur",
    UPDATE_CLIENT_FAILED: "Echec de mise à jour du client",
    UPDATE_POSTE_FAILED: "Echec de mise à jour du poste",
    DELETE_CLIENT_FAILED: "Echec de suppression du client",
    DELETE_POSTE_FAILED: "Echec de suppression du poste",
    DELETE_ATTRIBUTION_FAILED: "Echec de suppression de l'attribution",
}

export default  ErrorMessage